/* I have more aids than you can shake a stick at. If I had a dollar for every molecule of aids infection I had, I would have like a million dollars maybe. 
  NAH NAH NAH NAH NAH I HAVE AIDS LOL HAHAHAHAHAHAHAHAHA ok the joke is that I don't really have aids or that would be unfortunate! That said, If I did have aids
  I would vehemently deny that I had it or claim it was from a blood transfusion. No bro you didn't "have a blood transfusion in the 70s" you did... um... stuff with
  boys... ok? That's not appropriate at all but true. If I had 100 nickles for every molecule of aids infection I had, then I would have approximately five times as much
  money as the previous estimate. Anyone else here smell absolultely terrible? I haven't showered since last year ago. If I did shower, my skin might peel off and give me
  acute testicular cellular cihrosis. Anyway, I am going to go sing my lungs out!
*/
body {
  background-color: white;
  color: black;
  font-family: Tahoma;
}

p {
  color: red;
  
}

.date {
  font-size: 18px;
  color: black;
}

/* uh  ok .container id with div element...? */
.container div {
  background-color: yellow;
  margin: 10px;
  padding: 20px;
}